uuid: 77e006c8-5691-44f8-96ed-f29c27c6feab
langcode: es
status: true
dependencies:
  module:
    - node
id: node.field_caminos_secondary
field_name: field_caminos_secondary
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 4
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
